@charset "UTF-8";
/* --------------------------------------------------
   Template by espace（https://espace.i-ra.site/）
   Copyright: 2020 espace.

   利用規約を遵守の上、ご利用ください。
   二次配布、販売は禁止しています。
   --------------------------------------------------*/

@import url("https://fonts.googleapis.com/css2?family=Hina+Mincho&display=swap");

/* ----- ▼ リセット　ここから（基本的には触らない方が良い部分） ▼ ----- */
* {
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

:focus {
    outline: none;
}

a {
    text-decoration: none;
}

a,
a::after,
a::before,
button,
button::after,
button::before,
input,
textarea,
select {
    transition: all 0.7s;
}

a img,
button img {
    transition-duration: 0.35s;
}

button {
    outline: none;
    background: transparent;
    border: 0;
    cursor: pointer;
    cursor: hand;
}

input,
textarea,
select {
    font-size: 1.6rem;
}

input,
textarea {
    box-shadow: none;
    -webkit-appearance: none;
}

select {
    appearance: button;
}

p,
dl,
ul,
form {
    margin: 25px 0;
    word-break: break-all;
}

p:last-child,
dl:last-child,
ul:last-child,
form:last-child {
    margin-bottom: 0;
}

img {
    vertical-align: middle;
    max-width: 100%;
}

@media only screen and (max-width: 900px) {
    p,
    form {
        margin: 0 0 1.7rem;
    }
    p:last-child,
    form:last-child {
        margin-bottom: 0;
    }
}
/* ----- ▲ リセット　ここまで（基本的には触らない方が良い部分） ▲ ----- */

/* ----- ▼ レイアウト　ここから ▼ ----- */
/* 基本 */
body {
    margin: 0;
    padding: 0;
    background: #dde0e7;
}

body,
button,
input,
textarea,
select {
    font: 500 1.6rem / calc(1.6rem + 1.05rem) "Yu Gothic", Meiryo, "Hiragino Kaku Gothic ProN",
        sans-serif;
    color: #71747b;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 300px;
    height: 100vh;
    background: #e9ebf2;
    z-index: 1;
    box-shadow: 0 0 25px #cfd3dd;
}

.no_header main,
.no_header footer {
    margin-left: auto;
    margin-right: auto;
}

main,
footer {
    width: calc(100% - 300px);
    margin-left: auto;
}

main {
    padding: 75px;
}

article.width-sm {
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
}

footer {
    margin: 100px 0 50px auto;
    text-align: center;
}

a:not(.lb-close) {
    color: #5a78bf;
    border-bottom: 1px dotted #5a78bf;
}

a:not(.lb-close):hover {
    text-decoration: none;
    border-color: transparent;
}

a:not(.lb-close).image:hover {
    opacity: 0.5;
}

#INDEX {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

#INDEX h1 {
    position: relative;
    left: 0;
    padding-right: 20px;
    text-align: right;
    writing-mode: initial;
}

#INDEX h1::after {
    content: "";
    position: absolute;
    top: 15px;
    right: 0;
    display: block;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-right-color: #5a78bf;
}

#INDEX main,
#INDEX footer {
    max-width: 600px;
    margin: auto;
}

/* メニュー */
.menu:not(#spotlight) {
    font: 1.6rem/1 "Hina Mincho", serif;
    letter-spacing: 1px;
}

.menu:not(#spotlight) ul {
    margin: 25px 0;
    padding: 0;
}

.menu:not(#spotlight) ul li {
    display: block;
}

.menu:not(#spotlight) ul a {
    display: block;
    padding: 10px 25px;
    border: 0;
    color: #c0ac8c;
}

.menu:not(#spotlight) ul a:hover {
    background: #dde0e7;
    letter-spacing: 3px;
}

.menu-toggler {
    display: none;
}

.fixed-menu {
    position: fixed;
    bottom: 50px;
    right: 50px;
}

.fixed-menu ul {
    display: flex;
    flex-flow: column;
    margin: 0;
    padding: 0;
    list-style: none;
}

.fixed-menu ul li:not(:first-of-type) a,
.fixed-menu ul li:not(:first-of-type) button {
    margin-top: -1px;
}

.fixed-menu a,
.fixed-menu button {
    position: relative;
    display: block;
    box-sizing: border-box;
    width: 38px;
    height: 38px;
    padding: 0;
    border: 1px solid #fff !important;
    background: #dde0e7 !important;
    color: #8c9c54 !important;
}

.fixed-menu a::before,
.fixed-menu button::before {
    position: absolute;
    width: 26px;
    top: 10px;
    left: calc(50% - 13px);
    text-align: center;
    font: 900 16px/1 "Font Awesome 5 Free";
}

.fixed-menu a:hover,
.fixed-menu button:hover {
    opacity: 1 !important;
    background: #fff !important;
    color: #dde0e7 !important;
}

.fixed-menu .pagetop a::before,
.fixed-menu .pagetop button::before {
    content: "\f106";
}

.fixed-menu .prev a::before,
.fixed-menu .prev button::before {
    content: "\f104";
}

.fixed-menu .next::before {
    content: none;
}

.fixed-menu .next a::before,
.fixed-menu .next button::before {
    content: "\f105";
}

.fixed-menu .toc a::before,
.fixed-menu .toc button::before {
    content: "\f0ca";
}

.fixed-menu .home a::before,
.fixed-menu .home button::before {
    content: "\f015";
}

@media only screen and (max-width: 900px) {
    .menu:not(#spotlight) {
        position: fixed;
        display: none;
        width: calc(100% - 30px);
        height: 100vh;
        background: #e9ebf2;
    }

    .menu-toggler {
        position: fixed;
        top: 0;
        right: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 40px;
        height: 40px;
        background: #c0ac8c;
        font-size: 10px;
        color: #fff;
        z-index: 1;
    }

    .menu-toggler::before {
        content: "menu";
    }

    .fixed-menu {
        right: 0;
        bottom: 0;
    }
}

/* 見出し */
h1 {
    position: fixed;
    left: 288px;
    margin: 0;
    font: 44px/1 "Hina Mincho", serif;
    color: #c0ac8c;
    letter-spacing: 3px;
    writing-mode: vertical-rl;
}

h1 a {
    display: block;
    border: 0 !important;
    color: #c0ac8c !important;
}

h1 a:hover {
    color: #5a78bf !important;
}

main *:first-child h2:first-child {
    margin-top: -75px;
}

h2 {
    color: #dde0e7;
    margin: 100px 0;
    padding: 100px 0 0 0;
    font: 26px/1 "Hina Mincho", serif;
    text-align: center;
    letter-spacing: 3px;
}

h2 span {
    padding: 8px 33px 8px 36px;
    background: #c0ac8c;
    text-shadow: 3px 2px 5px #8e7c5c;
}

h3,
h4,
h5 {
    font: 600 1.6rem "Yu Gothic", Meiryo, "Hiragino Kaku Gothic ProN", sans-serif;
}

h3 {
    margin: 100px 0 75px;
    text-align: center;
    color: #8c9c54;
}

h3 span {
    padding: 15px;
    border: 2px solid #8c9c54;
    border-left: 0;
    border-right: 0;
}

h4,
h5 {
    position: relative;
    color: #423930;
}

h4::before,
h5::before {
    content: "";
    position: absolute;
    top: 11px;
    display: block;
    height: 2px;
    width: 100%;
    z-index: -1;
}

h4 span,
h5 span {
    padding: 0 5px 0 0;
    background: #dde0e7;
}

h4 {
    margin: 75px 0 50px;
}

h4::before {
    background: #8c9c54;
}

h5 {
    margin: 50px 0 25px;
}

h5::before {
    background: #cfd3dd;
}

/* リスト */
ul .description,
ol .description {
    margin-left: 10px;
}

ul .description::before,
ol .description::before {
    content: "…";
    margin-right: 10px;
}

ul li.next {
    list-style: none;
}

ul li.next::before {
    content: "→";
    margin-right: 5px;
    font-size: 120%;
}

ul.small {
    list-style: none;
    padding-left: 0;
}

ul.small li {
    display: inline;
}

ul.small li::before {
    color: #8c9c54;
}

ul.small li:not(:first-child):not(.next)::before {
    margin: 0 5px 0 2px;
    content: ":";
    font-weight: 900;
}

ul.small li.next::before {
    margin: 0 7px 0 2px;
}

dl {
    margin: 10px 0;
}

dl dd {
    margin: 0 0 15px;
    padding: 0 0 15px 40px;
    border-bottom: 1px solid #cfd3dd;
}

dl dd:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

dl.inline {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0;
}

dl.inline dt,
dl.inline dd {
    vertical-align: top;
    margin: 0 0 15px 0;
    padding: 0 0 15px;
}

dl.inline dt:last-of-type,
dl.inline dd:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
}

dl.inline dt {
    width: 200px;
    padding: 0 30px 10px 0;
    padding-right: 30px;
    border-bottom: 1px solid #cfd3dd;
}

dl.inline dt:last-of-type {
    border-bottom: 0;
}

dl.inline dd {
    width: calc(100% - 200px - 30px);
}

dl.border {
    padding: 25px;
    border: 1px solid #cfd3dd;
    border-radius: 0.25rem;
}

/* フォーム */
.form-inline > *,
.form-block > * {
    margin-bottom: 5px;
}

.form-block dl dt,
.form-block dl dd {
    border-bottom: 0;
}

.form-block dl.inline dt {
    width: 130px;
}

.form-block dl.inline dd {
    width: calc(100% - 130px);
}

.form-block > *,
.form-block dl dd > * {
    width: 100%;
}

.required::after {
    content: "*";
    color: #5a78bf;
}

input::placeholder,
textarea::placeholder,
select::placeholder,
button:not(.manu-toggler)::placeholder,
input[type="submit"]::placeholder,
input[type="button"]::placeholder {
    color: #8c9c54;
}

input,
textarea,
select {
    border: 1px solid #c0ac8c;
    border-radius: 0.25rem;
    background: transparent;
}

input:hover,
input:focus,
textarea:hover,
textarea:focus,
select:hover,
select:focus {
    border: 1px solid #8e7c5c;
}

button:not(.manu-toggler),
input[type="submit"],
input[type="button"] {
    background: #c0ac8c;
    border: 1px solid #c0ac8c;
    color: #fff;
}

button:not(.manu-toggler):hover,
input[type="submit"]:hover,
input[type="button"]:hover {
    border-color: #8e7c5c;
    background: #8e7c5c;
}

/* 装飾 */
b,
em,
strong {
    color: #423930;
    font-weight: bold;
}

em {
    font-style: normal;
    background: linear-gradient(transparent 80%, #8c9c54 20%);
}

strong {
    background: linear-gradient(transparent 50%, #8c9c54 50%);
}

hr {
    margin: 100px auto;
    border: 0;
    color: #5a78bf;
    font-size: 10px;
    text-align: center;
}

hr::after {
    content: "/////";
    letter-spacing: 6px;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.text-bold {
    font-weight: bold;
}

.text-small {
    font-size: smaller;
}

/* ヘッダー画像 */
.header-image {
    display: flex;
    align-items: center;
    overflow: hidden;
    width: calc(100% - 300px);
    max-height: calc(100vh - 370px);
    margin: 0 auto 75px;
    text-align: center;
}

.header-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.header-image.size-xs {
    width: calc((100vh - 370px) * 0.6) !important;
}

.header-image.size-sm {
    width: calc((100vh - 370px) * 0.9) !important;
}

.header-image.type-block {
    width: 100% !important;
    max-width: 100%;
    max-height: calc(100vh - 220px);
    margin-top: auto;
}

.header-image.type-block.size-xs {
    max-height: calc((100vh - 220px) * 0.6) !important;
}

.header-image.type-block.size-sm {
    max-height: calc((100vh - 220px) * 0.8) !important;
}

.header-image.type-rounded {
    border-radius: 30px;
}

.header-image.type-square,
.header-image.type-circle {
    width: calc(100vh - 370px);
    height: calc(100vh - 370px);
}

.header-image.type-square.size-xs,
.header-image.type-circle.size-xs {
    width: calc((100vh - 370px) * 0.6) !important;
    height: calc((100vh - 370px) * 0.6) !important;
}

.header-image.type-square.size-sm,
.header-image.type-circle.size-sm {
    width: calc((100vh - 370px) * 0.8) !important;
    height: calc((100vh - 370px) * 0.8) !important;
}

.header-image.type-circle img {
    border-radius: 50%;
}

/* area */
.area.area-thumbnail {
    display: flex;
    flex-wrap: wrap;
}

.area.area-thumbnail.area-center {
    justify-content: center;
}

.area.area-thumbnail.thumb-rounded div {
    border-radius: 8px;
}

.area.area-thumbnail.thumb-circle div {
    border-radius: 50%;
}

.area.area-thumbnail.thumb-circle div.new::after {
    width: calc(100% - 10px);
    text-align: center;
}

.area.area-thumbnail.thumb-border div {
    border: 1px solid #c0ac8c;
}

.area.area-thumbnail div {
    width: 100px;
    height: 100px;
    margin: 5px;
    overflow: hidden;
    object-fit: cover;
}

.area.area-thumbnail div a {
    width: 100%;
    height: 100%;
}

.area.area-thumbnail div img {
    object-fit: cover;
    min-height: 100%;
}

.area.area-thumbnail div.new {
    position: relative;
}

.area.area-thumbnail div.new::after {
    content: "new";
    position: absolute;
    top: 0;
    left: 0;
    padding: 5px;
    line-height: 1;
    font-weight: 600;
    background: #8c9c54;
    color: #dde0e7;
    font-size: 1rem;
    font-weight: 600;
}

.lb-container a,
.lb-data a {
    border: 0;
}

.column {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 25px;
    margin: 25px auto;
}

.column > * {
    width: calc((100% - 25px) / 2);
}

.column.column-border > *,
.column.column-bg > * {
    padding: 25px;
}

.column.column-border > * {
    border: 1px solid #cfd3dd;
}

.column.column-bg > * {
    background: #cfd3dd;
}

/* スマホ設定 */
@media only screen and (max-width: 900px) {
    body,
    button,
    input,
    textarea {
        font-size: 1.6rem;
        line-height: calc(1.6rem + 1.05rem);
    }

    header {
        width: auto;
        height: auto;
    }

    main {
        width: 100%;
        margin: auto;
        padding: 20px 40px 0 20px;
    }

    footer {
        width: 100%;
        margin: 100px auto 5px auto;
        padding: 0 40px 0 20px;
    }

    #INDEX {
        justify-content: center;
    }

    #INDEX h1 {
        top: 0;
        margin-bottom: 20px;
    }

    #INDEX main,
    #INDEX footer {
        max-width: 600px;
        margin: 0 auto;
        padding: 20px 40px;
    }

    /* 見出し */
    h1 {
        top: 45px;
        left: auto;
        right: 0;
        font-size: 40px;
        z-index: 1;
    }

    h3 {
        max-width: 100%;
    }

    /* 装飾 */
    /* ヘッダー画像 */
    .header-image {
        width: 100%;
        max-width: calc(100% - 40px);
        max-height: max-content;
        margin: 20px auto;
    }

    .header-image.size-xs,
    .header-image.size-sm {
        width: 100% !important;
        height: auto !important;
    }

    .header-image.size-xs {
        max-width: calc(100% - 90px);
        margin: 45px auto;
    }

    .header-image.size-sm {
        max-width: calc(100% - 60px);
        margin: 30px auto;
    }

    .header-image.type-block {
        max-width: 100%;
        margin-top: 0;
        margin-left: 0;
    }

    .header-image.type-block.size-xs {
        max-height: calc(100vw * 0.45) !important;
    }

    .header-image.type-block.size-sm {
        max-height: calc(100vw * 0.6) !important;
    }

    .header-image.type-square,
    .header-image.type-circle {
        max-width: 100%;
        width: calc(100vw - 40px);
        height: calc(100vw - 60px);
    }

    .header-image.type-square.size-xs,
    .header-image.type-circle.size-xs {
        width: calc(100vw - 200px) !important;
        height: calc(100vw - 200px) !important;
    }

    .header-image.type-square.size-sm,
    .header-image.type-circle.size-sm {
        width: calc(100vw - 150px) !important;
        height: calc(100vw - 150px) !important;
    }

    .area.area-thumbnail div {
        width: calc((100vw - 110px) / 3);
        height: calc((100vw - 110px) / 3);
    }

    .column > * {
        width: 100%;
    }

    /* リスト */
    ul .description,
    ol .description {
        display: block;
        margin-left: 10px;
    }

    ul .description::before,
    ol .description::before {
        content: "└";
        margin-right: 10px;
    }

    dl.border dt,
    dl.border dd,
    dl.inline dt,
    dl.inline dd {
        display: block;
    }

    dl.border dt,
    dl.inline dt {
        width: 100%;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: 0;
    }

    dl.border dd,
    dl.inline dd {
        width: 100%;
        padding-left: 40px;
    }

    /* フォーム */
    .form-inline input {
        width: 45%;
    }

    .form-block dl.inline dt {
        width: 100%;
    }

    .form-block dl.inline dd {
        width: 100%;
        padding-left: 40px;
    }

    .form-block > *,
    .form-block dl dd > * {
        width: 100%;
        margin-bottom: 5px;
    }
}
/* ----- ▲ レイアウト　ここまで ▲ ----- */
